Information on source package alien-arena

Available versions

ReleaseVersion
stretch/contrib7.66+dfsg-3
buster/contrib7.66+dfsg-5
bullseye/contrib7.66+dfsg-6
bookworm/contrib7.66+dfsg-6
sid/contrib7.66+dfsg-6

Resolved issues

BugDescription
CVE-2010-3439It is possible to cause a DoS condition by causing the server to crash ...
CVE-2009-3637Stack-based buffer overflow in the M_AddToServerList function in clien ...
CVE-2007-4755Alien Arena 2007 6.10 and earlier allows remote attackers to cause a d ...
CVE-2007-4754Format string vulnerability in the safe_bprintf function in acesrc/ace ...

Search for package or bug name: Reporting problems